.foot_line {
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
  margin: 40px 0;
}

.foot_data>div {
  display: flex;
  flex-wrap: wrap;
  /* margin: 6px 56px; */
}
.foot_l1 p {
  color: rgba(255, 255, 255);
  line-height: 1.5;
}
.foot_data {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.foot_item {
  display: flex;
  line-height: 2;
  word-break: break-all;
}

.foot_item .name {
  width: 70px;
  white-space: nowrap;
  color: rgba(255, 255, 255, 0.5);
}

.foot_item .tel {
  color: rgba(255, 255, 255, 1);
}

.qrItem {
  border-radius: 50%;
  margin-left: 30px;
  position: relative;
  background-repeat: no-repeat;
  background-size: 100% 200%;
  background-position: top;
  cursor: pointer;
}
.qrItem img {
  width: 100%;
  height: 100%;
}
.qrItem:hover{
  background-position: bottom;
}

.qrItem>div {
  width: 100%;
  height: 100%;
  /* visibility: hidden; */
  /* background: url(../img/assetsImg/QR_BG.png) no-repeat; */
  background-size: 100% 100%;
  /* position: absolute; */
  /* bottom: 100%; */
  box-sizing: border-box;
  /* left: -48px; */
}
.qrItem>p{
  text-align: center;
}



.copyright {
  display: block;
  margin-top: 20px;
  color: rgba(255, 255, 255);
}
.copyright a {
  color: rgba(255, 255, 255);
}

@media screen and (min-width: 1025px) {
  .footer {
    padding-top: 32px;
    padding-bottom: 40px;
    font-size: 12px;
    background: url(../img/assetsImg/yj_img1.png) no-repeat left bottom, url(../img/assetsImg/yj_img2.png) no-repeat right bottom;
  }

  .foot_l1 {
    display: flex;
    align-items: center;
  }

  .foot_l1>img {
    height: 110px;
    width: auto;
  }

  .qrItem {
    width: 110px;
    height: 110px;
  }

  .foot_data {
    margin-left: 30px;
  }

  .foot_item .tel {
    margin-right: 30px;
  }

}

@media screen and (max-width: 1024px) {
  .foot_l1 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .foot_l1>img {
    height: 60px;
    width: auto;
  }

  .qrItem {
    width: 65px;
    height: 65px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 70px;
    font-size: 12px;
  }

  .foot_data {
    margin: 20px 0 30px 0;
  }
  .foot_item .tel {
    margin-right: 10px;
  }
}